.desktop{
        display: block;
}
.mobile{
        display: none; 
}
.sitecontent   
 {      
      width: 780px;          
 }
 .leftcolumn 
 {
     width: 160px;
 } 
 .middlecolumn 
 {
    width: 446px;    
 }
 .rightcolumn
 {
     width: 174px;     
 }
 .table409 
 {
    width: 409px; 
  }
 .td129
 {
    width: 129px;    
 }
 .td274 
 {
     width: 274px;
     }
 
    
@media screen and (max-width:900px) {	                        
        .desktop{
                display: none; 
        }
        .mobile{                                 
                display: block;       
                left: 0;
                right: 0;                  
        }     
     .sitecontent   
     {
         width: 95%;
         padding-left:1px;
         padding-right:1px;         
     }      
     .leftcolumn 
     {
         width: 1px;
     } 
    .middlecolumn 
     {
         width: 100%;    
     }
      .rightcolumn
     {
         width: 1px;     
     }
     
      .table409 
         {
            width: 100%; 
          }
         .td129
         {
            width: 30%;    
         }
         .td274 
         {
            width: 70%;    
             }
     
     
     
                               
}